<?php
/**
 * This Model Deals with database operation for super admin Video Tutorial
 * @author S. M. Reaz Uddin
 * @version PWC 5.1
 */
class Video_Tutorial_Setup_Model extends CI_Model
{
	public function __construct()
	{
		parent::__construct();
	}

	/**
	 * This method fetches VideoTutorial
	 */
	function getVideoTutorial()
	{
		$sql = 'SELECT * FROM tbl_tutorial_video ORDER BY added_on DESC';
        $recordSet = $this->db->query($sql);
		return $recordSet->result_array();

	}

}
?>